package Controler;

import java.awt.event.ActionEvent;

import Model.Model;
import View.IView;

public class Controller implements IController { 
    Model model;
    IView view;
    
    public Controller(Model model, IView view) {
		this.model = model;
		this.view = view;
    }
    
    @Override
	public void actionPerformed(ActionEvent e) {
    	
    }
}